Bug 2059014

Summary: Please provide python-msgpack for EPEL-9
Product: [Fedora] Fedora EPEL Reporter: Stefan Bluhm <fedoraproject.org>
Component: python-msgpackAssignee: Denis Fateyev <denis>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel9CC: andrew, denis, ktdreyer, mail, metherid, pj.pandit
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-msgpack-1.0.3-2.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-03-09 20:23:27 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Stefan Bluhm 2022-02-27 20:48:08 UTC
Can you please provide python-msgpack for EPEL-9?

Rawhide already seems to build OK:

$ fedpkg scratch-build --target epel9
Building python-msgpack-1.0.3-2.fc37 for epel9
Created task: 83430446
Task info: https://koji.fedoraproject.org/koji/taskinfo?taskID=83430446
Watching tasks (this may be safely interrupted)...
83430446 build (epel9, /rpms/python-msgpack.git:60030db8cdce46824359da1df0fceeca601c1dd5): free
83430446 build (epel9, /rpms/python-msgpack.git:60030db8cdce46824359da1df0fceeca601c1dd5): free -> open (buildvm-ppc64le-35.iad2.fedoraproject.org)
  83430447 buildSRPMFromSCM (/rpms/python-msgpack.git:60030db8cdce46824359da1df0fceeca601c1dd5): open (buildvm-ppc64le-12.iad2.fedoraproject.org)
  83430487 buildArch (python-msgpack-1.0.3-2.el9.src.rpm, ppc64le): open (buildvm-ppc64le-12.iad2.fedoraproject.org)
  83430486 buildArch (python-msgpack-1.0.3-2.el9.src.rpm, aarch64): open (buildvm-a64-13.iad2.fedoraproject.org)
  83430488 buildArch (python-msgpack-1.0.3-2.el9.src.rpm, s390x): open (buildvm-s390x-19.s390.fedoraproject.org)
  83430489 buildArch (python-msgpack-1.0.3-2.el9.src.rpm, x86_64): open (buildvm-x86-24.iad2.fedoraproject.org)
  83430447 buildSRPMFromSCM (/rpms/python-msgpack.git:60030db8cdce46824359da1df0fceeca601c1dd5): open (buildvm-ppc64le-12.iad2.fedoraproject.org) -> closed
  0 free  5 open  1 done  0 failed
  83430488 buildArch (python-msgpack-1.0.3-2.el9.src.rpm, s390x): open (buildvm-s390x-19.s390.fedoraproject.org) -> closed
  0 free  4 open  2 done  0 failed
  83430489 buildArch (python-msgpack-1.0.3-2.el9.src.rpm, x86_64): open (buildvm-x86-24.iad2.fedoraproject.org) -> closed
  0 free  3 open  3 done  0 failed
83430446 build (epel9, /rpms/python-msgpack.git:60030db8cdce46824359da1df0fceeca601c1dd5): open (buildvm-ppc64le-35.iad2.fedoraproject.org) -> closed
  0 free  2 open  4 done  0 failed
  83430487 buildArch (python-msgpack-1.0.3-2.el9.src.rpm, ppc64le): open (buildvm-ppc64le-12.iad2.fedoraproject.org) -> closed
  0 free  1 open  5 done  0 failed
  83430486 buildArch (python-msgpack-1.0.3-2.el9.src.rpm, aarch64): open (buildvm-a64-13.iad2.fedoraproject.org) -> closed
  0 free  0 open  6 done  0 failed

83430446 build (epel9, /rpms/python-msgpack.git:60030db8cdce46824359da1df0fceeca601c1dd5) completed successfully


Thank you!

Comment 1 Fedora Update System 2022-03-01 19:34:03 UTC
FEDORA-EPEL-2022-7ab9bd5077 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-7ab9bd5077

Comment 2 Fedora Update System 2022-03-02 16:35:21 UTC
FEDORA-EPEL-2022-7ab9bd5077 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-7ab9bd5077

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-03-09 20:23:27 UTC
FEDORA-EPEL-2022-7ab9bd5077 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.